<div class="img-hero">
    <div>
        <img src="/assets/img/slide3.jpg" alt="slider">
    </div>
    <div>
        <img src="/assets/img/slide4.jpg" alt="slider">
    </div>
</div>
<div class="section-home you-might-like">
    <div class="heading-section">
        <div class="sa-title popcat">Recipes You Might Like...</div>
        <div class="clear"></div>
    </div>
    <div class="yml-carousel">
        <div class="yml-box">
            <div class="yml-img">
                <img src="/assets/img/food9.jpg" alt="you might like">
            </div>
            <div class="yml-food-text">Chicken Fried Steak</div>
        </div>
        <div class="yml-box">
            <div class="yml-img">
                <img src="/assets/img/food10.jpg" alt="you might like">
            </div>
            <div class="yml-food-text">Grilled Fish Tacos</div>
        </div>
        <div class="yml-box">
            <div class="yml-img">
                <img src="/assets/img/food11.jpg" alt="you might like">
            </div>
            <div class="yml-food-text">Steak with Garlic</div>
        </div>
        <div class="yml-box">
            <div class="yml-img">
                <img src="/assets/img/food12.jpg" alt="you might like">
            </div>
            <div class="yml-food-text">Harvest Salad</div>
        </div>
        <div class="yml-box">
            <div class="yml-img">
                <img src="/assets/img/food13.jpg" alt="you might like">
            </div>
            <div class="yml-food-text">Cheesy Pizza</div>
        </div>
        <div class="yml-box">
            <div class="yml-img">
                <img src="/assets/img/food14.jpg" alt="you might like">
            </div>
            <div class="yml-food-text">Teriyaki Chicken</div>
        </div>
    </div>
</div>
<div class="section-home s-category">
    <div class="heading-section">
        <div class="sa-title popcat">Popular Categories</div>
        <div class="clear"></div>
    </div>
    <div class="home-category-list">
        <div class="home-box-category">
            <div class="home-text-category">
                <div class="bc-text">Quick and Easy</div>
            </div>
            <div class="home-image-category">
                <img src="/assets/img/food1.jpg" alt="image-category">
            </div>
        </div>
        <div class="home-box-category">
            <a href="<%= new_products_path()%>">
                <div class="home-text-category">
                    <div class="bc-text">Dinner Ideas</div>
                </div>
                <div class="home-image-category">
                    <img src="/assets/img/food2.jpg" alt="image-category">
                </div>
            </a>
        </div>
        <div class="home-box-category">
            <div class="home-text-category">
                <div class="bc-text">Healthy</div>
            </div>
            <div class="home-image-category">
                <img src="/assets/img/food3.jpg" alt="image-category">
            </div>
        </div>
        <div class="home-box-category">
            <div class="home-text-category">
                <div class="bc-text">Vegetarian</div>
            </div>
            <div class="home-image-category">
                <img src="/assets/img/food4.jpg" alt="image-category">
            </div>
        </div>
        <div class="home-box-category">
            <div class="home-text-category">
                <div class="bc-text">Cakes and Baking</div>
            </div>
            <div class="home-image-category">
                <img src="/assets/img/food5.jpg" alt="image-category">
            </div>
        </div>
        <div class="home-box-category">
            <div class="home-text-category">
                <div class="bc-text">World Cuisine</div>
            </div>
            <div class="home-image-category">
                <img src="/assets/img/food6.jpg" alt="image-category">
            </div>
        </div>
        <div class="home-box-category">
            <div class="home-text-category">
                <div class="bc-text">Meal Type</div>
            </div>
            <div class="home-image-category">
                <img src="/assets/img/food7.jpg" alt="image-category">
            </div>
        </div>
        <div class="home-box-category">
            <div class="home-text-category">
                <div class="bc-text">Chicken Recipes</div>
            </div>
            <div class="home-image-category">
                <img src="/assets/img/food8.jpg" alt="image-category">
            </div>
        </div>
        <div class="clear"></div>
        <div class=" more-category">
            <div class="theme-button mcbutton">See More</div>
        </div>
    </div>
</div>
<div class="section-home home-banner">
    <img src="/assets/img/banner.jpg">
</div>
<!-- <div class="section-home home-news">
    <div class="heading-section">
        <div class="sa-title popcat">News & Tips</div>
        <div class="clear"></div>
    </div>
    <div class="home-news-wrap">
        <div class="news-item">
            <div class="news-content">
                <div class="hnw-img">
                    <img src="/assets/img/news.jpg" alt="news">
                </div>
                <div class="hnw-desc">
                    <div class="hnw-title">15 Totally Healthy Grilling Recipes</div>
                    <div class="hnw-text">
                        Lorem ipsum dolor sit amet, adipiscing elit... <a href="news.html" class="more">Read
                            More</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="news-item">
            <div class="news-content">
                <div class="hnw-img">
                    <img src="/assets/img/news2.jpg" alt="news">
                </div>
                <div class="hnw-desc">
                    <div class="hnw-title">Foods That Are Super Healthy</div>
                    <div class="hnw-text">
                        dolor sit amet, Lorem ipsum adipiscing elit... <a href="news.html" class="more">Read
                            More</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="news-item">
            <div class="news-content">
                <div class="hnw-img">
                    <img src="/assets/img/news3.jpg" alt="news">
                </div>
                <div class="hnw-desc">
                    <div class="hnw-title">17 Authentic local food in Yogyakarta</div>
                    <div class="hnw-text">
                        Lorem ipsum dolor adipiscing elit... <a href="news.html" class="more">Read More</a>
                    </div>
                </div>
            </div>
        </div>
        <div class=" more-category">
            <a href="news_list.html">
                <div class="theme-button mcbutton">More News</div>
            </a>
        </div>
    </div>
</div>
<div class="section-home recipe-author">
    <div class="heading-section">
        <div class="sa-title popcat">Top Author</div>
        <div class="clear"></div>
    </div>
    <div class="home-author">
        <div class="author-box">
            <div class="author-img">
                <img src="/assets/img/profile.jpg" alt="author">
            </div>
            <div class="author-name">Amanda</div>
        </div>
        <div class="author-box">
            <div class="author-img">
                <img src="/assets/img/profile2.jpg" alt="author">
            </div>
            <div class="author-name">Nicola</div>
        </div>
        <div class="author-box">
            <div class="author-img">
                <img src="/assets/img/profile8.jpg" alt="author">
            </div>
            <div class="author-name">Sally</div>
        </div>
        <div class="author-box">
            <div class="author-img">
                <img src="/assets/img/profile4.jpg" alt="author">
            </div>
            <div class="author-name">Connor</div>
        </div>
        <div class="author-box">
            <div class="author-img">
                <img src="/assets/img/profile5.jpg" alt="author">
            </div>
            <div class="author-name">Olivia</div>
        </div>
        <div class="author-box">
            <div class="author-img">
                <img src="/assets/img/profile6.jpg" alt="author">
            </div>
            <div class="author-name">Peter</div>
        </div>
        <div class="author-box">
            <div class="author-img">
                <img src="/assets/img/profile7.jpg" alt="author">
            </div>
            <div class="author-name">Walker</div>
        </div>
    </div>
</div> -->

<!-- SUBSCRIBE -->
<div class="section-subscribe">
    <div class="subcontainer">
        <div class="subrow">
            <div class="subcol">
                <div class="section-title">SUBSCRIBE</div>
                <p class="textsub">Get news and food recipes every day</p>
                <div class="mail-subscribe-box">
                    <form name="subsribe">
                        <input class="form-control" name="user-email" placeholder="Enter email address" value=""
                            type="email">
                        <button type="submit" class="submitsub"> <i class="fa fa-angle-right"></i></button>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-subscribe">
        <img src="/assets/img/food4.jpg" alt="banner">
    </div>
</div>
<!-- END SUBSCRIBE -->